RubyGems Navigation menu

dassets-sass 0.4.0

Dassets engine for compiling Sass

Versions:

  1. 0.4.0 - June 14, 2016 (8 KB)
  2. 0.3.0 - August 11, 2014 (7 KB)
  3. 0.2.0 - August 03, 2014 (6.5 KB)
  4. 0.1.0 - May 01, 2013 (7 KB)

Runtime Dependencies (2):

  • dassets ~> 0.14.0
  • sass ~> 3.1
  • Development Dependencies (1):

  • assert ~> 2.16.1
  • Owners:

    Authors:

    • Kelly Redding, Collin Redding

    SHA 256 checksum:

    76e98998b04fe5aba5dc58a6d38b2ef704492be56893ea5107643c101cfe9bec

    Total downloads 7,406

    For this version 2,189

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: